#This file stores configuration options for Oculus, such as the currently active shaderpack
#Tue Sep 17 01:00:11 PDT 2024
enableDebugOptions=false
colorSpace=SRGB
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
